﻿
.header-top {
    background-color: #efefef !important;
    color: #272727 !important;
}

    .header-top .header-top-right ul.top-link > li > a {
        color: #272727 !important;
    }

    .header-top .header-top-left {
        padding: 3px 25px !important;
    }

.header-center {
    background-color: #f5f5f5 !important;
    padding: 10px 0 10px !important;
}

    .header-center .campaign-header {
        padding: 0px 15px 0px 45px;
        color: #fff;
        position: absolute;
        top: 5px;
        line-height: 22px;
        right: 0;
    }

#content h2.title:after {
   
    background: #a4da22 !important;
}
ul.breadcrumb li:last-child a {
    color: #26c2ee !important;
}

#sosearchpro.so-search .search {
    border: solid 1px #ccc !important;
}

#sosearchpro.so-search .button-search i {
    color: #222 !important;
}

.megamenu-style-dev .horizontal ul.megamenu > li > a {
    padding: 8px 15px 8px !important;
}

.horizontal ul.megamenu > li > .sub-menu {
    border-top: 2px solid #3daf10 !important;
}

@media(min-width:825px) {
    .typeheader-5 #sosearchpro.so-search .search {
        width: 60% !important;
    }
}

#sosearchpro.so-search .autosearch-input {
    border-left: none !important;
}

.header-bottom {
    background-color: #3daf10 !important;
    background: linear-gradient(180deg, rgb(16 97 175) 10%, rgb(49 154 216) 100%);
    min-height: 35px !important;
}

    .header-bottom .header_custom_link li {
        margin: 5px !important;
    }

.btn-shopping-cart .dropdown-menu:before {
    background: #3daf10 !important;
}

.typeheader-5 .block-cart {
    padding: 5px 10px 5px 5px;
}

.button-search {
    background: #ffffff !important;
}

.common-home .module h3.modtitle:before {
    background-color: #0ea5e9 !important;
}

.producttab .tabsslider.horizontal-tabs .nav-tabs li.active a, .producttab .tabsslider.horizontal-tabs .nav-tabs li:hover a {
    color: #fff;
    background: #0ea5e9;
}
.producttab .tabsslider.horizontal-tabs .nav-tabs li.active, .producttab .tabsslider.horizontal-tabs .nav-tabs li:hover {
    border-color: #1061af;
}

.left-content-product .content-product-right .box-info-product .cart input {
    background: #2c92d2;
   
}
.price .price-new, .price span.price {
    color: #005fc5;
    
}

footer .footer-center .module ul.links-footer li a:hover, footer .footer-center .module ul.menu li a:hover {
      color: #26c2ee;
 }
 
.btn-primary {
    color: #fff;
    background-color: #15aedb;
    border-color: #26c2ee;
}